# This tmux statusbar config was created by tmuxline.vim
# on mer., 16 déc. 2015

set -g status-bg "colour233"
set -g message-command-fg "colour2"
set -g status-justify "left"
set -g status-left-length "100"
set -g status "on"
set -g pane-active-border-fg "colour2"
set -g message-bg "black"
set -g status-right-length "100"
set -g status-right-attr "none"
set -g message-fg "colour2"
set -g message-command-bg "black"
set -g status-attr "none"
set -g pane-border-fg "black"
set -g status-left-attr "none"
set -g status-left "#[fg=white,bg=colour31] S#S #[fg=colour2,bg=colour233,nobold,nounderscore,noitalics]"
set -g status-right "#[nobold,nounderscore,noitalics] #[fg=colour2,bg=black,nobold,nounderscore,noitalics]#[fg=colour232,bg=colour2] #h"
setw -g window-status-format "#[fg=colour031,bg=black] #{?window_activity_flag,##,}#{?window_bell_flag,!,}#{?window_silence_flag,~,}#I"
setw -g window-status-current-format " #[fg=white,bg=colour31,nobold,nounderscore,noitalics][#I]#[fg=black,bg=colour233,nobold,nounderscore,noitalics]"
